Bug 1125829 - Missing httpd module mod_snmp for RHEL6, RHEL7 with PPC64 architecture
Summary: Missing httpd module mod_snmp for RHEL6, RHEL7 with PPC64 architecture
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Apache Server (httpd) and Connectors
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: EAP 6.4.0
Assignee: Permaine Cheung
QA Contact: Jan Stefl
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 07:43 UTC by Jan Stefl
Modified: 2018-12-07 22:34 UTC (History)
1 user (show)

(edit)
In this release of JBoss EAP 6, mod_snmp libraries will not be provided for PPC64 platform (RHEL6, RHEL7).
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)

Description Jan Stefl 2014-08-01 07:43:12 UTC
Description of problem:
There is missing module mod_snmp (snmpmonagt.so) in Apache HTTP server packages distributed with EAP for RHEL6-ppc64 and RHEL7-ppc64.

Comment 4 Jan Stefl 2015-01-05 09:52:02 UTC
I am moving to VERIFIED because this is no longer issue.


Note You need to log in before you can comment on or make changes to this bug.